#DN_Article_Edit
{
	font-family:Arial;
	font-size:.8em;
}

#DN_Article_Confirm
{
	font-family:Arial;
	font-size:.8em;
}

#DN_Article_Confirm 
{
	margin-bottom:15px;
}

#DN_Article_Edit div
{
	margin-bottom:15px;
}

#DN_Article_Edit .DN_Label
{
	width:55px;
	float:left;
}

#DN_Article_Confirm .DN_Label
{
	/*width:150px;
	padding-right:5px;*/
}

.DN_Content
{
	//margin-left:5px;
	float:left;
	font-size:.8em;
}


#DN_Categories select
{
	width:205px;
}

#DN_Topics select
{
	width:480px;
}

#DN_HiddenValues
{
	visibility:hidden; 
	position:absolute; 
	top:-1000;
}

#DN_HiddenTopics
{
	visibility:hidden; 
	position:absolute; 
	top:-2000;
}

#DN_Topics .DN_Label
{
	width:50px;
	float:left;
}

#DN_Topics
{
	font-family:Arial;
}